| Home · API Reference · Modules

Classes | Functions
settingdata.h File Reference

### (2.3.0 /common/maliit/settingdata.h)

This graph shows which files directly or indirectly include this file:

## Classes

struct | MImPluginSettingsEntry
struct | MImPluginSettingsInfo

## Functions

bool | validateSettingValue (Maliit::SettingEntryType type, const QVariantMap attributes, const QVariant &value)

## Function Documentation

## ◆ validateSettingValue()

bool validateSettingValue | ( | Maliit::SettingEntryType | type,
|  | const QVariantMap | attributes,
|  | const QVariant & | value )

Validate the value for a plugin setting entry.

Copyright © 2011 Nokia Corporation |  | Maliit